Subject: Re: CCL:CHARMM: GTP and GDP parameters

From: Rick Venable <[email-masked]>
Date: Fri, 3 Jan 2003 14:15:21 -0500

This is a simple editing bug, and should be fixed in the next parameter
release.  To correct the problem:

	in ATP or ADP change the following atom types

ATOM C2'  CN7     0.14  !
	to
ATOM C2'  CN7B    0.14  !

	and

ATOM C5'  CN8    -0.08
	to
ATOM C5'  CN8B   -0.08

On Thu, 2 Jan 2003, tluchko wrote:
> I am trying to come up with some parameters for GTP and GDP bound to
> tubulin for the CHARMM27 parameter set.  My hope is to use ATP and
> ADP as a starting point, however, I have run into two problems.  
> The first is that CHARMM does not seem to like the ATP/ADP
> parameters themselves.  I get errors such as
> 
>  <CODES>: No angle parameters for     5 ( ON6B CN7  CN8 )
>  <CODES>: A TOTAL OF    5 MISSING PARAMETERS
> 
>       ***** LEVEL -1 WARNING FROM <CODES> *****
>       ***** CODES> MISSING PARAMETERS
>       ******************************************
>       BOMLEV ( -2) IS NOT REACHED. WRNLEV IS  5
> 
>  CHECKDH> dihedral :    1   28   31   32 will NOT be generated
> 
> Is there something wrong with the parameters?  If these parameters are 
> supposed to be missing for ADP/ATP why is this correct?

=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Rick Venable           29/500
FDA/CBER/OVRR Biophysics Lab
1401 Rockville Pike    HFM-419
Rockville, MD  20852-1448  U.S.A.
(301) 496-1905   [email-masked]
ALT email:  [email-masked]
=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=